Subject: Re: A Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 08:15:00 -0800 (PST)

Dr. Lu,

I would be grateful if I could talk with you some time about the typical
terms one sees in Swing, take or pay, virtual storage, etc. options.  This
is related to some research some colleagues and I are doing applying recent
innovations in Monte Carlo valuation of options with early exercise.  We
would like to illustrate our techniques on some examples which look
realistic.  When would be convenient for you?

I look forward to talking with you.
Duane Seppi

--On Wednesday, March 14, 2001, 8:44 AM -0600 [email-masked]
wrote:

>
> Duane,
>
> I shall be traveling for the rest of the week but my colleague
> Dr. Zimin Lu will call you to talk about different
> structures.
>
> Vince
>
>
>
>
>
> [email-masked] on 03/13/2001 09:54:24 AM
>
> To:   "Vince J Kaminski" <[email-masked]>
> cc:
> Subject:  Re: A Request
>
>
> Vince,
>
> Sorry that I missed your call yesterday.  I have a meeting from 2-3 today
> (Tuesday), but otherwise any time in the afternoon works for me.  Let me
> know what is convenient for you.  Thanks for your help.
>
> Duane
>
> ********
> Duane Seppi
>
> Graduate School of Industrial Administration
> Carnegie Mellon University
> Pittsburgh PA  15213-3890
>
> tel. (412) 268-2298
> fax (412) 268-8896
>
> email [email-masked]
>
>
>
>
>

********
Duane Seppi

Graduate School of Industrial Administration
Carnegie Mellon University
Pittsburgh PA  15213-3890

tel. (412) 268-2298
fax (412) 268-8896

email [email-masked]